extends:
  - eslint-config-riot
  - plugin:import/recommended

plugins:
  - import

rules:
  fp/no-rest-parameters: 0
  import/no-unresolved: 0
  import/extensions: [2, 'always', { ignorePackages: true }]

overrides:
  - files: 'test/**/*'
    rules:
      import/extensions: 0
